document.write('<style>');
document.write('.axx{padding:1px 7px;border-left:#cccccc 1px solid;}');
document.write('a.axx:link,a.axx:visited{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#666;}');
document.write('a.axx:active,a.axx:hover{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#999;}');
document.write('.bxx{padding:1px 7px;border-left:#cccccc 1px solid;}');
document.write('a.bxx:link,a.bxx:visited{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#D34600;}');
document.write('a.bxx:active,a.bxx:hover{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#D34600;}');
document.write('</style>');

var widths=222;          
var heights=115;
	img1=new Image ();img1.src='/ads/uploadpic/01.gif';
	url1=new Image ();url1.src='http://bbs.gope.cn/';

	img2=new Image ();img2.src='/ads/uploadpic/02.gif';
	url2=new Image ();url2.src='http://bbs.gope.cn/';
	
	img3=new Image ();img3.src='/ads/uploadpic/03.gif';
	url3=new Image ();url3.src='http://bbs.gope.cn/';
	
	img4=new Image ();img4.src='/ads/uploadpic/04.gif';
	url4=new Image ();url4.src='http://bbs.gope.cn/';

var counts=4
var nn=1;
var key=0;
var targets1="_blank"
function change_img()
{if(key==0){key=1;}
else if(document.all)
{document.getElementById("pic").filters[0].Apply();document.getElementById("pic").filters[0].Play(duration=2);}
eval('document.getElementById("pic").src=img'+nn+'.src');
eval('document.getElementById("url").href=url'+nn+'.src');

nn++;if(nn>counts){nn=1;}
tt=setTimeout('change_img()',15000);}

function changeimg(n){nn=n;window.clearInterval(tt);change_img();}
document.write('<div style="width:'+widths+'px;height:'+heights+'px;overflow:hidden;text-overflow:clip;">');
document.write('<div><a id="url" target='+targets1+'><img id="pic" style="border:0px;filter:progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward)" width='+widths+' height='+heights+' /></a></div>');
document.write('</div>');
change_img();